Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 6 Feb 2020 06:06:41 -0500

Chat transcript

	

	Chris Thu, 02/06/20 02:57:28 pm Asia/Dubai
	
		Hello, would you like to talk about our services?

	Farrukh Saidkulov 02:57:28 pm
	
		Hi

	Chris 02:57:38 pm
	
		Hi Farrukh
	
		How can I help you?

	Farrukh Saidkulov 02:57:59 pm
	
		21587
	
		I placed this order
	
		when it will be ready

	Chris 02:58:13 pm
	
		May I know when did you place the order?

	Farrukh Saidkulov 02:58:30 pm
	
		may be 20 minutes ago
	
		or more I believe

	Chris 02:59:20 pm
	
		It typically takes less than 24 hours to get you set up. It may be with our sales team by now and they will get back to you for further information.
	
		Also you can write to them directly on [email-masked]

	Farrukh Saidkulov 02:59:44 pm
	
		Okay
	
		I used 50%OFF copoun code for discount
	
		may I know it will be available for next renewal or no ?

	Chris 03:01:01 pm
	
		Farrukh, unfortunately I do have details for the coupon code. I can help you with the website if you need. However, I can redirect your question to the sales team if you want.
	
		May I also know your phone number?

	Farrukh Saidkulov 03:01:22 pm
	
		yes please i will be needing this information
	
		Also I need to know one more thing

	Chris 03:01:29 pm
	
		Sure

	Farrukh Saidkulov 03:01:42 pm
	
		While performing the order completion
	
		I did not see any place where I can select datacenter
	
		How I know it will be hosted to specific data center ?

	Chris 03:02:22 pm
	
		May I know if you placed an order for Dedicated server?

	Farrukh Saidkulov 03:02:36 pm
	
		Yes chris
	
		it is Dedicated

	Chris 03:02:48 pm
	
		Thanks. Then we only host it in our LA center

	Farrukh Saidkulov 03:03:14 pm
	
		I see so this is confirm that it will be hosted in LA, right ?

	Chris 03:03:43 pm
	
		We only host dedicated servers in our LA center. To confirm our sales team will get back to you with more details.
	
		Can I help you with anything else?

	Farrukh Saidkulov 03:04:35 pm
	
		THats all Chris tthank you

	Chris 03:04:38 pm
	
		You are welcome
	
		It was nice talking to you. Have a great day, goodbye!

	Farrukh Saidkulov 03:04:44 pm
	
		By

	System 03:04:46 pm
	
		Chris archived the chat

	System 03:04:58 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	7m 18s

Chat has been opened from website: https://www.colocationamerica.com/my-account/edit-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com